body {
	background-color: #FBD1A0;
}

#textIndex h3 {
    text-decoration: underline;
}

.main {
	margin: 0 auto;
	vertical-align: middle;
	width: 810px;
	height: 610px;
	background-repeat: no-repeat;
}
#mainIndex {
	background-image: url('../images/fond_accueil.jpg');
}
#mainPhotos {
	background-image: url('../images/fond_photo.jpg');
}
#mainEnvirons {
	background-image: url('../images/fond_photo.jpg');
}
#mainTarifs {
	background-image: url('../images/fond_tarifs.jpg');
}
#mainContact {
	background-image: url('../images/fond_contact.jpg');
}

#menu {
	margin-top: 20px;
	height: 37px;
}
#menu a img {
	border: none;
}

#imgmenu1 {
	position: relative;
	left: 28px;
	top: 22px;
	float: left;
}
#imgmenu2 {
	position: relative;
	left: 110px;
	top: 21px;
	float: left;
}
#imgmenu3 {
	position: relative;
	left: 190px;
	top: 31px;
	float: left;
}
#imgmenu4 {
	position: relative;
	left: 263px;
	top: 21px;
	float: left;
}
#imgmenu5 {
	position: relative;
	left: 338px;
	top: 30px;
	float: left;
}

.middle {
	font: 12px Verdana, sans-serif;
	color: #6B6272;
	width: 798px;
	height: 490px;
	margin-left: 6px;
	margin-top: 2px;
	clear: both;
}
#middleAccueil {
	overflow: auto;
	overflow-x: hidden;
}
#middleContact {
	overflow: auto;
	text-align: center;
	font-size: 13px;
}
#middlePhotos {
	overflow: hidden;
}

#middleAccueil li {
	margin-top: 7px;
}

#introIndex {
	vertical-align: center;
}
#textIndex {
	margin-left: 10px;
	vertical-align: center;
}

#imgPhotoAccueil1 {
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}
#imgPointilleAccueil {
	width: 782px;
}
#imgBandeauAccueil1 {
	margin-left: 20px;
}
#imgAccueil1 {
	width: 250px;
	height: 200px;
	float: right;
	margin-right: 70px;
	margin-top: -10px;
}
#footer {
	margin-left: 10px;
	margin-top: 8px;
}
#footer a img {
	border: none;
}
#footer img {
	width: 20px;
	height: 20px;
}
